Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

Intel CSME/TXE/SPS/SoC Boot Guard insecure default initialization of resource

A vulnerability classified as problematic was found in Intel CSME, TXE, SPS and SoC (the affected version is unknown). This vulnerability affects an unknown function of the component Boot Guard. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel CPU Isolation information disclosure [CVE-2020-8698]

A vulnerability classified as problematic has been found in Intel CPU (Chip Software) (the affected version unknown). This affects some unknown processing of the component Isolation Handler. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel CPU information disclosure [CVE-2020-8696]

A vulnerability was found in Intel CPU (Chip Software) (affected version not known). It has been rated as problematic. Affected by this issue is an unknown code block. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel CPU RAPL Interface information disclosure [CVE-2020-8695]

A vulnerability was found in Intel CPU (Chip Software) (affected version unknown). It has been declared as problematic. Affected by this vulnerability is an unknown code of the component RAPL Interface. Upgrading eliminates this vulnerability.
Auteur: VulDB

Linux CPU Linux kernel Driver information disclosure [CVE-2020-8694]

A vulnerability was found in Linux CPU (Chip Software) (version unknown). It has been classified as problematic. Affected is an unknown part of the component Linux kernel Driver. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel Ethernet 700 Series Controller Firmware memory corruption

A vulnerability was found in Intel Ethernet 700 Series Controller (unknown version) and classified as critical. This issue affects some unknown functionality of the component Firmware. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel Ethernet 700 Series Controller up to 7.2 and/or denial of service

A vulnerability has been found in Intel Ethernet 700 Series Controller up to 7.2 and classified as problematic. This vulnerability affects an unknown functionality of the file and/or. Upgrading to version 7.3 eliminates this vulnerability.
Auteur: VulDB

Intel Ethernet 700 Series Controller control flow [CVE-2020-8691]

A vulnerability, which was classified as problematic, was found in Intel Ethernet 700 Series Controller (the affected version unknown). This affects an unknown function. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel Ethernet 700 Series Controller up to 7.2 and/or protection mechanism failure

A vulnerability, which was classified as critical, has been found in Intel Ethernet 700 Series Controller up to 7.2. Affected by this issue is some unknown processing of the file and/or. Upgrading to version 7.3 eliminates this vulnerability.
Auteur: VulDB

Intel Visual Compute Accelerator 2 denial of service [CVE-2020-8677]

A vulnerability classified as problematic was found in Intel Visual Compute Accelerator 2. Affected by this vulnerability is an unknown code block. Upgrading eliminates this vulnerability.
Auteur: VulDB

Intel Visual Compute Accelerator 2 access control [CVE-2020-8676]

A vulnerability classified as critical has been found in Intel Visual Compute Accelerator 2. Affected is an unknown code. Upgrading eliminates this vulnerability.
Auteur: VulDB

SugarCRM up to 8.0.6/9.0.3/10.0.0 Installation authorization

A vulnerability was found in SugarCRM up to 8.0.6/9.0.3/10.0.0. It has been rated as critical. This issue affects an unknown part of the component Installation. Upgrading to version 8.0.7, 9.0.4 or 10.0.0 eliminates this vulnerability. The...
Auteur: VulDB

deephas up to 1.0.5 Prototype code injection

A vulnerability was found in deephas up to 1.0.5. It has been declared as critical. This vulnerability affects some unknown functionality of the component Prototype Handler. Applying a patch is able to eliminate this problem. The bugfix is ready...
Auteur: VulDB

object-hierarchy-access up to 0.32.0 code injection [CVE-2020-28270]

A vulnerability was found in object-hierarchy-access up to 0.32.0. It has been classified as critical. This affects an unknown functionality. Applying a patch is able to eliminate this problem. The bugfix is ready for download at github.com.
Auteur: VulDB

field up to 1.0.1 Prototype code injection

A vulnerability was found in field up to 1.0.1 and classified as critical. Affected by this issue is an unknown function of the component Prototype Handler. Applying a patch is able to eliminate this problem. The bugfix is ready for download at...
Auteur: VulDB

lettre library up to 0.10.0-alpha on Rust Sendmail mod.rs injection

A vulnerability has been found in lettre library up to 0.10.0-alpha on Rust (Software Library) and classified as critical. Affected by this vulnerability is some unknown processing of the file transport/sendmail/mod.rs of the component Sendmail...
Auteur: VulDB

BAB eibPort up to 3.8.2 lighttpd resource consumption

A vulnerability, which was classified as problematic, was found in BAB eibPort up to 3.8.2. Affected is an unknown code block of the component lighttpd. Upgrading to version 3.8.3 eliminates this vulnerability.
Auteur: VulDB

Ivanti Endpoint Manager up to 2020.1.1 on Windows DLL ldiscn32.exe uncontrolled search path

A vulnerability, which was classified as critical, has been found in Ivanti Endpoint Manager up to 2020.1.1 on Windows. This issue affects an unknown code of the file ldiscn32.exe of the component DLL Handler. There is no information about...
Auteur: VulDB

Ivanti Endpoint Manager up to 2020.1.1 Named Pipe access control

A vulnerability classified as critical was found in Ivanti Endpoint Manager up to 2020.1.1. This vulnerability affects an unknown part of the component Named Pipe Handler. There is no information about possible countermeasures known. It may be...
Auteur: VulDB

Intel AMT up to 11.8.79/11.12.79/11.22.79/12.0.69/14.0.44 information disclosure

A vulnerability classified as problematic has been found in Intel AMT up to 11.8.79/11.12.79/11.22.79/12.0.69/14.0.44. This affects some unknown functionality. Upgrading to version 11.8.80, 11.12.80, 11.22.80, 12.0.70 or 14.0.45 eliminates this...
Auteur: VulDB

Intel TXE prior 4.0.30 RPMB Protocol Message Subsystem improper authentication

A vulnerability was found in Intel TXE. It has been rated as problematic. Affected by this issue is an unknown functionality of the component RPMB Protocol Message Subsystem. Upgrading to version 4.0.30 eliminates this vulnerability.
Auteur: VulDB

Intel AMT SDK up to 14.0.0.0 on Windows Installer permission

A vulnerability was found in Intel AMT SDK up to 14.0.0.0 on Windows. It has been declared as critical. Affected by this vulnerability is an unknown function of the component Installer. Upgrading to version 14.0.0.1 eliminates this vulnerability.
Auteur: VulDB

Intel Wireless Bluetooth prior 21.110 denial of service [CVE-2020-12322]

A vulnerability was found in Intel Wireless Bluetooth. It has been classified as problematic. Affected is some unknown processing. Upgrading to version 21.110 eliminates this vulnerability.
Auteur: VulDB

Intel Wireless Bluetooth prior 21.110 buffer overflow [CVE-2020-12321]

A vulnerability was found in Intel Wireless Bluetooth and classified as critical. This issue affects an unknown code block. Upgrading to version 21.110 eliminates this vulnerability.
Auteur: VulDB

Intel PROSet/Wireless WiFi prior 21.110 Control Flow Management denial of service

A vulnerability has been found in Intel PROSet and Wireless WiFi (Wireless LAN Software) and classified as problematic. This vulnerability affects an unknown code of the component Control Flow Management. Upgrading to version 21.110 eliminates...
Auteur: VulDB
First401402403404405406407408409410Last

Événements SSI